Subject: Re: [Re: [SIP] DNS Lookup]

From: Nishith Chudasama <[email-masked]>
Date: 9 Jan 2001 03:21:04 MST

Thanks for the info. I downloaded the utility. One more help that I need is
for using it in a LAN.
I am not able to resolve any host names since the machine on which I am
running it is on LAN and is not directly connected to the internet. Proxy
setting is available for browser application. But I need to set a proxy for
testres application. How can I do it?

Nishith.

"Henning G. Schulzrinne" <[email-masked]> wrote:
Nishith Chudasama wrote:
> 
> Hi all,
> 
> Can anybody let me know if there is some readymade piece of code available
on
> the net for DNS queries for SIP clients/Servers.
> 
> If not, can anybody point to the document specifying the procedure for
doing
> this?

http://www.cs.columbia.edu/sip/implementations.html has a link to an
SRV-enhanced resparse implementation.

-- 
Henning Schulzrinne   http://www.cs.columbia.edu/~hgs

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip